/* Gravity Form Styles

	.cb-no-label
	.cb-fullwidth-button
	Style 1: .cb-gf-placeholder
	Style 2: .cb-gf-underline
	Style 3: .cb-gf-round
	Style 4: .cb-gf-dark
	Style 5: .cb-gd-fullwidth
	Style 6: .cb-gf-darkbackground
	Footer form
	
*/

/* .cb-no-label */

.cb-no-label label {
    display: none !important;
}

/* End .cb-no-label */

/* .cb-fullwidth-button */

.cb-fullwidth-button .gform_button{
	width: 100% !important;
    text-align: center !important;
}

/* End .cb-fullwidth-button */

/* Style 1: .cb-gf-placeholder */

.cb-gf-placeholder .gform_wrapper .top_label input.medium,
.cb-gf-placeholder .gform_wrapper textarea.medium,
.cb-gf-placeholder .gform_wrapper .ginput_complex input[type=text]{
    width:100% !important;
}

.cb-gf-placeholder .gform_button {
    background: #fff;
    border: 1px solid #585858;
    outline: none;
    text-transform: uppercase;
    padding: 8px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.cb-gf-placeholder .gform_button:hover{
	background: #585858;
	color:#fff;
}

.cb-gf-placeholder select {
    padding: 10px 0px 10px 10px !important;
}

.cb-gf-placeholder.gf_left_half,
.cb-gf-placeholder.gf_right_half {
    margin-top: 8px !important;
}

.cb-gf-placeholder .gfield_time_ampm select {
    padding-bottom: 9px !important;
}

.cb-gf-placeholder option {
    padding-bottom: 5px !important;
}

.cb-gf-placeholder .gfield_checkbox label {
    display: inline-block !important;
    padding-top: 3px !important;
}

.cb-gf-placeholder .gfield_radio label {
    display: inline-block !important;
    padding-top: 5px !important;
}

.cb-gf-placeholder #footer-widgets .footer-widget li{
    padding-left:0px !important;
}

.cb-gf-placeholder input#gform_submit_button_3 {
    padding: 10px 15px;
    border-radius: 0px;
    cursor:pointer;
}

.cb-gf-placeholder .gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}

.cb-gf-placeholder input,
.cb-gf-placeholder textarea,
.cb-gf-placeholder .address_country select{
    padding: 10px !important;
}

.cb-gf-placeholder .gform_wrapper select option {
    padding: 10px 0 0 10px !important;
}

.cb-gf-placeholder .gform_wrapper.gf_browser_chrome select {
    padding: 10px 0 0px 10px !important;
}

@media screen and (max-width:641px){
	.cb-gf-placeholder select{
		height:50px !important;
	}
}
	
/* End Style 1: .cb-gf-placeholder */

/* Style 2: .cb-gf-underline */

.cb-no-label label {
    display: none !important;
}

.cb-gf-underline .gfield_checkbox label {
    display: inline-block !important;
    padding-top: 3px !important;
}

.cb-gf-underline .gfield_radio label {
    display: inline-block !important;
    padding-top: 5px !important;
}

.cb-gf-underline input[type=text],
.cb-gf-underline input[type=password], 
.cb-gf-underline input[type=tel],
.cb-gf-underline input[type=email],
.cb-gf-underline input.text,
.cb-gf-underline input.title,
.cb-gf-underline textarea,
.cb-gf-underline select {
    padding: 15px 0px 10px 10px !important;
    border: none !important;
    color: #4e4e4e !important;
    background-color: #fff !important;
    border-bottom: 2px solid #bbbbbb !important;
}

.cb-gf-underline .gform_button {
    background: #fff;
    border: 1px solid #585858;
    outline: none;
    text-transform: uppercase;
    padding: 8px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.cb-gf-underline .gform_button:hover{
	background: #585858;
	color:#fff;
}

.cb-gf-underline select {
    height: 46px;
}

@media screen and (max-width:641px){
	.cb-gf-underline select{
		height:55px !important;
	}
	.cb-gf-underline .gfield_time_hour i{
		margin-top:22% !important;
	}
}

/* End Style 2: .cb-gf-underline*/

/* Style 3: .cb-gf-round */

.cb-no-label label {
    display: none !important;
}

.cb-gf-round .gfield_checkbox label {
    display: inline-block !important;
    padding-top: 3px !important;
}

.cb-gf-round .gfield_radio label {
    display: inline-block !important;
    padding-top: 5px !important;
}

.cb-gf-round input[type=text],
.cb-gf-round input[type=password], 
.cb-gf-round input[type=tel],
.cb-gf-round input[type=email],
.cb-gf-round input.text,
.cb-gf-round input.title,
.cb-gf-round textarea,
.cb-gf-round select {
    border: 1px solid #4e4e4e !important;
    border-radius: 20px !important;
    padding: 10px 15px !important;
    margin-bottom: 10px !important;
}

.cb-gf-round .gform_button {
    background: #fff;
    border: 1px solid #585858;
    outline: none;
    text-transform: uppercase;
    padding: 8px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
	border-radius: 20px;
}

.cb-gf-round .gform_button:hover{
	background: #585858;
	color:#fff;
}

.cb-gf-round .gfield_time_ampm select {
    max-width: 5rem!important;
    width: 10em !important;
}

@media screen and (max-width:641px){
	.cb-gf-round select {
		height: 50px !important;
	}

	.cb-gf-round .gfield_time_ampm select{
		width:calc(3rem + 20px) !important;
	}
}

/* End Style 3: .cb-gf-round */

/* Style 4: .cb-gf-dark */

.cb-gf-dark label.gfield_label.gfield_label {
    color: #fff;
}
 
.cb-gf-dark label {
    color: #fff !important;
}

cb-gf-dark .ginput_container.ginput_container_singleproduct {
    color: #fff;
}

.cb-gf-dark span.ginput_product_price_label {
    color: #ffffff;
}

.cb-gf-dark .ginput_container.ginput_container_singleshipping {
    color: #fff;
}

.cb-gf-dark span.ginput_total {
    color: #ffffff !important;
}

.cb-gf-dark span.ginput_product_price {
    color: #ffffff !important;
}

.cb-gf-dark tr th, .cb-gf-dark thead th {
    color: #fff !important;
}

.cb-gf-dark select {
    padding: 10px 0px 10px 10px !important;
}

.cb-gf-dark .gfield_time_ampm select,
.cb-gf-dark .address_country select{
    padding: 4px !important;
}

.cb-gf-dark .gfield_time_ampm select{
	width:200px !important;
	max-width:200px !important;
}

.cb-gf-dark .gform_button {
    background: none;
    border: 2px solid #fff;
    outline: none;
    text-transform: uppercase;
    color: #fff;
    padding: 8px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.cb-gf-dark .gform_button:hover {
	background: rgba(255, 255, 255, 0.3);
}

.cb-gf-dark .gfield_time_hour i {
    color: #ffffff !important;
}

@media screen and (max-width:641px){

	.cb-gf-dark .gfield_time_ampm select{
		width:calc(3rem + 20px) !important;
	}
	.cb-gf-dark select {
		height: 40px;
	}
}
	
/* End Style 4: .cb-gf-dark */

/* Style 5: .cb-gf-fullwidth */

.cb-gf-fullwidth input.large.datepicker, .cb-gf-fullwidth input.medium.datepicker, .cb-gf-fullwidth input.small.datepicker {
    width: 100% !important;
}

.cb-gf-darkbackground textarea,
.cb-gf-darkbackground input,
.cb-gf-darkbackground select {
	padding: 10px 0px 10px 10px !important;
}

.cb-gf-fullwidth select {
    height: 31px;
}

.cb-gf-fullwidth .gform_button {
    background: none;
    border: 2px solid #585858;
    outline: none;
    text-transform: uppercase;
    padding: 8px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    letter-spacing: 0.5px;
    color: #585858 !important;
    cursor: pointer;
}

.cb-gf-fullwidth .gform_button:hover {
	opacity:0.9;
}

@media screen and (max-width:641px){
	.cb-gf-fullwidth select {
		height: 40px !important;
	}
}

/* End Style 5: .cb-gf-fullwidth */

/* Style 6: .cb-gf-darkbackground */

.cb-gf-darkbackground textarea {
    background-color: #4c484c !important;
    border: none !important;
	padding: 10px 0px 10px 10px !important;
}

.cb-gf-darkbackground input {
    background-color: #4c484c !important;
    border: none !important;
	padding: 10px 0px 10px 10px !important;
}

.cb-gf-darkbackground select {
    border: none !important;
    background-color: #4c484c !important;
	padding: 10px 0px 10px 10px !important;
}

.cb-gf-darkbackground .gfield_checkbox label {
    display: inline-block !important;
    padding-top: 3px !important;
	color: #4c484c !important;
}

.cb-gf-darkbackground .gfield_radio label {
    display: inline-block !important;
    padding-top: 5px !important;
}

.cb-gf-darkbackground ::placeholder {
    color: #ffffff !important;
}

.cb-gf-darkbackground select {
    color: #ffffff !important;
}

.cb-gf-darkbackground option {
    color: #ffffff !important;
}

.cb-gf-darkbackground .address_line_1 input,
.cb-gf-darkbackground .address_line_2 input{
    margin-bottom: 6px;
}

.cb-gf-darkbackground .gform_button {
    background: none;
    border: 2px solid #fff;
    outline: none;
    text-transform: uppercase;
    color: #fff;
    padding: 8px !important;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.cb-gf-darkbackground .gform_button:hover {
    opacity: 0.6;
}

@media screen and (max-width:641px){
	.cb-gf-darkbackground select {
		height: 48px !important;
	}
	
	.cb-gf-darkbackground .gfield_time_ampm select{
		width: calc(3rem + 20px) !important;
	}
}

/* End Style 6: .cb-gf-darkbackground */

/* Footer Form */

.cb-gf-footer .gform_wrapper .gform_body {
    display: inline-block !important;
    width: auto;
}

.cb-gf-footer .gform_wrapper ul.gform_fields {
    margin: 0!important;
    list-style-type: none;
    display: inline-block !important;
    border:none;
}

.cb-gf-footer .gform_footer.top_label {
    display: inline-block;
    width: auto;
    margin-top: 0;
}

.cb-gf-footer input#gform_submit_button_1 {
    background: #969696;
    color: #ffffff !important;
	font-weight: bold;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    border: none;
    padding: 7px 6px;
}

.cb-gf-footer input#gform_submit_button_1:hover {
    opacity:0.9;
    cursor:pointer;
}

.cb-gf-footer body footer .gform_wrapper ul li.gfield{
    margin-top:0;
}

.cb-gf-footer div#gform_confirmation_message_2 {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 1.5;
}

.cb-gf-footer div#gform_confirmation_wrapper_1 {
    background: #505050;
    padding: 10px 20px;
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
}

.cb-gf-footer .gform_wrapper .top_label input.medium,
.cb-gf-footer .gform_wrapper .top_label select.medium{
	width:100% !important;
}

.gform_wrapper .cb-gf-footer .gform_body {
    display: inline-block;
    width: auto;
}

.cb-gf-footer input#input_1_1 {
    width: 100%;
}

/* End Footer Form*/